.width
   {
  width:100%;
  max-width:1100px;
  margin: -0px auto;
  text-align: left;
   }

html { height: 101% } 

textarea {overflow: auto;}

img {border: none;} 
img.width {max-width:100%;}

.clear {
    clear: both;
}


iframe.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

table.center {margin: auto; }
div.center {margin: auto; }

p { margin: 0; padding: 0; }

body {
    margin: 0px;
    background-color:#ffffff;
    background-image:url('images/feathers1.png');
    background-repeat:repeat;
    background-position:top center; 
    background-attachment:fixed;
    text-align:center;
    }

table.indented10 {margin-left:10px;}
table.indented20 {margin-left:20px;}
table.indented30 {margin-left:30px;}
table.indented40 {margin-left:40px;}
table.indented45 {margin-left:45px;}
table.indented50 {margin-left:50px;}
table.indented60 {margin-left:60px;}
table.indented65 {margin-left:65px;}
table.indented70 {margin-left:70px;}
table.indented80 {margin-left:80px;}
table.indented90 {margin-left:90px;}
table.indented100 {margin-left:100px;}
table.indented110 {margin-left:110px;}
table.indented120 {margin-left:120px;}
table.indented130 {margin-left:130px;}
table.indented140 {margin-left:140px;}
table.indented170 {margin-left:170px;}
table.indented150 {margin-left:150px;}
table.indented180 {margin-left:180px;}
table.indented200 {margin-left:200px;}
table.indented220 {margin-left:220px;}
table.indented230 {margin-left:230px;}
table.indented250 {margin-left:250px;}
table.indented270 {margin-left:270px;}
table.indented300 {margin-left:300px;}
table.indented380 {margin-left:380px;}

table.boxshadow {
     border-collapse:separate;box-shadow: 5px 5px 10px 2px; border-collapse:separate; background-image:url('images/testimonial.png'); border-radius:30px; background-color:#0a297b; 

-webkit-box-shadow: 5px 5px 10px 2px rgba(0,0,0,0.5);border-collapse:separate;background-image:url('images/testimonial.png');border-radius:30px; background-color:#0a297b;
    -moz-box-shadow: 5px 5px 10px 2px; 
}


div.column3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
    font-size:19px;color:#9f4009;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;
} 

table.main {width:100%;background-color:#001c64;background-image:url('images/stars2.png');background-repeat:repeat;background-position:center;background-attachment:scroll;border-collapse:collapse;border-top-style:solid;border-top-color:#cedaf1;border-top-width:1px;border-bottom-style:solid;border-bottom-color:#cedaf1;border-bottom-width:1px;}
td.main {vertical-align:top;padding-top:10px;}
td.border {border-collapse:collapse;border-left-style:solid;border-left-width:2px;border-left-color:#d7df7d;}

H1 {font-size:22px;color:#f4c8d5;letter-spacing:0px;margin-top:30px;padding-left:25px;padding-right:20px;text-align:justify;font-family:Lucida Sans Unicode,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}
H2 {font-size:20px;color:#f4c8d5;line-height:25px;padding-left:33px;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

p.font1 {font-size:18px;color:#d6dff8;padding-left:45px;padding-right:45px;line-height:25px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:;}
p.font2 {font-size:20px;color:#d6dff8;line-height:25px;padding-left:45px;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:;}
p.fontquote {font-size:18px;color:#d6dff8;line-height:25px;padding-left:150px;padding-right:150px;text-align:center;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:;}
p.fontheading {font-size:20px;color:#d6dff8;padding-left:45px;padding-right:45px;line-height:25px;text-align:left;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:bold;}

p.font1small {font-size:16px;color:#e6b668;padding-left:65px;padding-right:55px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}
p.font1bookings {font-size:22px;color:#faf3e7;padding-left:150px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;}
p.font1bookingsleft {font-size:22px;color:#faf3e7;padding-left:200px;line-height:25px;text-align:justify;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:;}
p.font2bookings {font-size:18px;color:#e6b668;padding-left:150px;padding-right:55px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

td.fontsignup {font-size:19px;color:#f4c8d5;padding-left:55px;padding-right:55px;line-height:25px;text-align:justify;font-family:Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:normal;}

td.font1 {font-size:18px;color:#d6dff8;padding-left:45px;padding-right:55px;line-height:23px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}

td.font1portraits {font-size:18px;color:#d6dff8;padding-left:45px;padding-right:45px;line-height:23px;text-align:justify;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
td.portraits {text-align:center;}

td.fontevents1 {font-size:18px;color:#d6dff8;padding-left:45px;padding-right:55px;line-height:23px;text-align:left;font-family:Candara,Calibri,Segoe,Segoe UI,Optima,Arial,sans-serif;text-decoration:none;font-weight:normal;}
td.fontevents {font-size:17px;color:#d6dff8;padding-left:0px;line-height:23px;text-align:left;font-family:Georgia,Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:bold;}

td.testimonial {font-size:17px;color:#d6dff8;padding:1.5%;line-height:20px;text-align:justify;font-family:Georgia,Segoe UI Light,Lucida Grande,sans-serif;font-style:italic;text-decoration:none;font-weight:normal;}
table.links {background-color:#010828;background-size:100%;max-width:100%;min-width:100%;border-collapse:collapse;border-top-style:solid;border-top-color:#cedaf1;border-top-width:1px;}
table.footer {background-color:#010828;width:100%;max-width:1100px;}
td.footer {width:100%;font-size:16px;color:#cedaf1;text-align:center;line-height:18px;font-family:Georgia, Segoe UI Light,Lucida Grande,sans-serif;text-decoration:none;font-weight:;}

li {font-size:17px;color:#d6dff8;padding-left:10px;padding-right:70px;line-height:25px;text-align:left;font-family:Lucida Grande,sans-serif;text-decoration:none;font-weight:none;}
ul {padding-left:60px;}

a {color:#cedaf1;text-decoration:underline;}